## apport-symptoms 0.2

=== debian/changelog ===
apport-symptoms (0.2) karmic; urgency=low

  * storage.py: Add description.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 05 Aug 2009 18:40:48 +0100

apport-symptoms (0.1) karmic; urgency=low

  * Initial release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 05 Aug 2009 10:42:55 +0100
