## apport-symptoms 0.9

=== debian/changelog ===
apport-symptoms (0.9) lucid; urgency=low

  * storage.py: Move from devicekit-disks to udisks.
  * storage.py: If gvfs-mount is available, add gvfs monitor log.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 10 Mar 2010 15:18:13 +0100

apport-symptoms (0.8) lucid; urgency=low

  [ Daniel T Chen ]
  * audio.py:
    - Add additional stereo playback elements to check for mute status
    - Add check for jackd

  [ Marc Deslauriers ]
  * security.py: add a new "security" symptom.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 18 Feb 2010 13:59:00 +0100

apport-symptoms (0.7) lucid; urgency=low

  * audio.py: Set default bug titles which include the card/codec name and
    symptom, for easier duplicate bug matching. Thanks David Henningsson!

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 08 Feb 2010 11:52:39 +0100

apport-symptoms (0.6) lucid; urgency=low

  * audio.py: Call subprocesses with LC_MESSAGES=C to fix the symptom for
    non-English locales.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sat, 23 Jan 2010 13:13:44 +0100

apport-symptoms (0.5) lucid; urgency=low

  * storage.py: Improve symptom description.
  * storage.py: Set default bug titles.
    (UbuntuSpec:desktop-lucid-bug-management)
  * storage.py: When reporting "Other problem", do not show error message
    about not being able to determine the package.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 20 Jan 2010 15:33:30 +0100

apport-symptoms (0.4) lucid; urgency=low

  * Include first version of David Henningsson's "audio" symptom. Thanks!

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 20 Jan 2010 14:47:33 +0100

apport-symptoms (0.3) lucid; urgency=low

  [ Martin Pitt ]
  * Add README.
  * display.py: Fix comparison of choice.

  [ Bryce Harrington ]
  * Add display symptom for X.org problems.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 03 Nov 2009 20:47:19 +0100
