## apport-symptoms 0.12

=== debian/changelog ===
apport-symptoms (0.12) natty; urgency=low

  [ David Henningson ]
  * audio.py:
    - Audio: fix crash when selecting "Internal Speaker"
    - Fall back to ALSA if PulseAudio is not installed (LP: #733112)
    - Rename Sound_symptom to Symptom_type for cosmetic reasons.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 23 Mar 2011 16:52:09 +0100

apport-symptoms (0.11) natty; urgency=low

  [ David Henningsson ]
  * audio.py: Split into some helper modules, and greatly improve.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 07 Feb 2011 12:15:40 +0100

apport-symptoms (0.10) natty; urgency=low

  * audio.py: Resolves syntax confusion in audio test (LP: #678371)

 -- Weston Miller <westonmiller@gmail.com>  Tue, 23 Nov 2010 09:45:08 +0100
