## apport-symptoms 0.16

=== debian/changelog ===
apport-symptoms (0.16) oneiric; urgency=low

  [ David Henningson ]
  * symptoms/_audio_data.py: Fix crash when bluetooth headset is connected
    (LP: #827591)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 25 Aug 2011 10:29:50 +0200

apport-symptoms (0.15) oneiric; urgency=low

  [ David Henningson ]
  * symptoms/_audio_data.py: As of PulseAudio 0.99, the "pactl stat" has
    changed name to "pactl info".

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 16 Aug 2011 14:58:50 +0200

apport-symptoms (0.14) oneiric; urgency=low

  * symptoms/_audio_data.py: Fix crash when pulseaudio does not detect any
    errors. Thanks to David Henningsson! (LP: #776270)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 04 Jul 2011 15:05:44 +0200

apport-symptoms (0.13) oneiric; urgency=low

  * symptoms/audio.py: Add missing "report" argument to pa_finish_logging()
    calls. (LP: #779209)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 06 Jun 2011 08:48:04 +0200
