## apport-symptoms 0.16.1

=== debian/changelog ===
apport-symptoms (0.16.1) precise-proposed; urgency=low

  * add in ubuntu-release-upgrade-core.py symptom to allow distribution
    upgrade failures to be reported (LP: #1070542) 

 -- Brian Murray <brian@ubuntu.com>  Tue, 23 Oct 2012 13:59:59 -0700
