=== debian/control ===
Source: apport-symptoms
Section: utils
Priority: optional
Build-Depends: debhelper (>= 7)
Maintainer: Ubuntu Developers <ubuntu-motu@lists.ubuntu.com>
Standards-Version: 3.8.2
Vcs-Bzr: https://code.launchpad.net/~ubuntu-dev/apport/apport-symptoms
Homepage: https://wiki.ubuntu.com/Apport

Package: apport-symptoms
Architecture: all
Recommends: apport, ${misc:Depends}
Description: symptom scripts for apport
 Apport intercepts program crashes, collects debugging information about the
 crash and the operating system environment, and sends it to bug trackers in a
 standardized form. It also offers the user to report a bug about a package,
 with again collecting as much information about it as possible.
 .
 This package extends Apport by some "symptom" scripts, so that bug reporters
 do not have to guess the correct package, but report problems based on
 symptoms that they have (like "sound problem"), through an interactive process.
