## apport-symptoms 0.19

=== debian/changelog ===
apport-symptoms (0.19) quantal; urgency=low

  * symptoms/_audio_checks.py: Dot not try to call nonexisting set_title()
    function. (LP: #1023949)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 31 Aug 2012 11:37:51 +0200

apport-symptoms (0.18) quantal; urgency=low

  * symptoms/audio.py: Ensure we use integer array indexes when dividing.
    (LP: #1022580)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 12 Jul 2012 06:59:39 +0200

apport-symptoms (0.17) quantal; urgency=low

  * symptoms/_audio_data.py: Fix syntax to be Python 3 compatible.
    (LP: #1013171)
  * symptoms/storage.py: Fix decoding of stdout/err in subprocesses.
  * symptoms/storage.py: Move to udisks2.
  * debian/copyright: Move to copyright format 1.0.
  * debian/control: Bump Standards-Version to 3.9.3.
  * debian/control: Move ${misc:Depends} to Depends.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 15 Jun 2012 09:44:18 +0200
