## apport-symptoms 0.20

=== debian/changelog ===
apport-symptoms (0.20) saucy; urgency=low

  * Add in an symptom for ubuntu-release-upgrader, and aliases for it that just
    return the binary package. (LP: #1173913)

 -- Brian Murray <brian@ubuntu.com>  Wed, 22 May 2013 15:03:40 -0700
