=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Build-Depends: debhelper (>= 7)
 Maintainer: Ubuntu Developers <ubuntu-motu@lists.ubuntu.com>
-Standards-Version: 3.8.2
+Standards-Version: 3.9.3
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-dev/apport/apport-symptoms
 Homepage: https://wiki.ubuntu.com/Apport
 
 Package: apport-symptoms
 Architecture: all
-Recommends: apport, ${misc:Depends}
+Depends: ${misc:Depends}
+Recommends: apport
 Description: symptom scripts for apport
  Apport intercepts program crashes, collects debugging information about the
  crash and the operating system environment, and sends it to bug trackers in a
