## apport-symptoms 0.21

=== debian/changelog ===
apport-symptoms (0.21) disco; urgency=medium

  * symptoms/storage.py: Fix the binary name for gnome-session and since its
    greater than 15 characters use -f with pgrep. (LP: #1813428)

 -- Brian Murray <brian@ubuntu.com>  Mon, 28 Jan 2019 09:40:15 -0800
