## apport-symptoms 0.22

=== debian/changelog ===
apport-symptoms (0.22) eoan; urgency=medium

  * symptoms/storage.py: don't crash if udisks2 package is not available.
    (LP: #1789516)

 -- Brian Murray <brian@ubuntu.com>  Fri, 17 May 2019 14:32:49 -0700
