## apport-symptoms 0.23

=== debian/changelog ===
apport-symptoms (0.23) focal; urgency=medium

  * Add in a symptom for the installer. (LP: #1868161)

 -- Brian Murray <brian@ubuntu.com>  Mon, 13 Apr 2020 15:58:17 -0700
