## apport-symptoms 0.24

=== debian/changelog ===
apport-symptoms (0.24) groovy; urgency=medium

  * Resolve crash when /var/log/installer does not exist. (LP: #1899354)

 -- Brian Murray <brian@ubuntu.com>  Mon, 12 Oct 2020 07:35:36 -0700
