## apport-symptoms 0.25

=== debian/changelog ===
apport-symptoms (0.25) noble; urgency=medium

  * d/control: Fix Vcs field from bzr to git
  * Fix a flood of warnings when on Python 3.12 (LP: #2060962)

 -- Simon Chopin <schopin@ubuntu.com>  Fri, 12 Apr 2024 11:54:26 +0200
