=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 7)
 Maintainer: Ubuntu Developers <ubuntu-motu@lists.ubuntu.com>
 Standards-Version: 3.9.3
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-dev/apport/apport-symptoms
+Vcs-Git: https://git.launchpad.net/~ubuntu-dev/apport/+git/apport-symptoms
 Homepage: https://wiki.ubuntu.com/Apport
 
 Package: apport-symptoms
